{config, ...}: {
  sops.secrets."wireless.env" = {};
  networking.wireless = {
    enable = true;
    userControlled.enable = true;
    environmentFile = config.sops.secrets."wireless.env".path;
    networks = {
      "@home_uuid@" = {
        psk = "@home_psk@";
      };
    };
  };
  users.extraUsers.max.extraGroups = ["wheel"];
}
